/************************************************************
Radio TV Gallery Cycle 11
************************************************************/
 

#block-menu-block-congress-main-menu-superfish {

	height:39px;

}

#block-menu-block-congress-main-menu-superfish .sf-menu a {
	font-size: 15px;
}
#block-menu-block-congress-main-menu-superfish .sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
    left: -0.03em;
    top: 3.5em;
}
#block-menu-block-congress-main-menu-superfish .sf-menu a {
    padding: 1em 1em;
}
#block-search-form {
	margin-left: 25%;
	width: 65%;
}

#block-boxes-left-column-box h2 {
    padding: 3px 0 5px;
}

